Home Forums ePix Support the requested content cannot be loaded

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #56533

    Enrico
    Participant

    Hello,

    First off all let me start with my apologies for my poor English, and with a compliment for your awesome theme!

    I have a problem with the add-on pixproof, when I select a photo I get the message “the requested content cannot be loaded” the photo will still be selected but the message keeps coming up. I think it has something to do with the colored selection border around the photo, I got this when I used the add-on with the Lens theme. When I activate the add-on in a standard WordPress theme it works correctly but it’s also without the colored border around the photo. Is there any way that I can disable this message? Or better yet, that the colored border works with this theme?

    Link to my proof gallery http://www.ricovaldez.com/?p=244
    Link to Lens theme proof gallery http://pixelgrade.com/demos/themes/?product=lens

    Kind regards,

    Enrico

    #56547

    Tom ( Support)
    Keymaster

    Hi Enrico,

    Thank you for the kind words.

    I have tested this out and had the same results. I will speak to Andy (theme creator) about this and get back to you asap.

    Thanks,
    Tom

    #56559
    Andy
    Andy
    Keymaster

    Hi Enrico,

    Thank you for the compliment!

    Can you provide your FTP and WP login details please, I’ll need to investigate further as to what is causing that error. It looks like the plugin is using fancybox, the theme uses this script too and it maybe a conflict occurring.

    #56560
    Andy
    Andy
    Keymaster

    Actually, not to worry about providing your FTP, I’ll use one of the test servers. I’ll come back to you as soon as possible.

    #56575

    Enrico
    Participant

    Hi Andy,

    Sorry for the late response I didn’t expect a reply back so soon. If you still need my FTP and WP login details please let me know and I will send them to you. Thank you for the quick response.

    Kind regards
    Enrico

    #56639
    Andy
    Andy
    Keymaster

    Hi Enrico,

    It’s a FancyBox lightbox conflict, the plugin is conflicting with the theme version. You can disable the theme version by editing ePix/functions.php and removing the following line of code:

    wp_enqueue_script('jquery-fancybox');

    #56804

    Enrico
    Participant

    Hi Andy,

    Thanks for the solution, I happy that I can use the proof gallery nou, the lightbox from your theme is not working anymore so I downloaded the plugin simple lightbox and disabled the function “Enable on Single Posts” and everything works well now. Thank you for your help.

    Kind regards
    Enrico

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in to reply to this topic.

© 2019 Acoda